﻿*{margin:0;padding:0;}
body 
{   
    margin:0;
    padding:0;
	font-family:"微软雅黑"; 
	/*font-size:14px;*/ 
	 cursor: default;
	 background-color:#f2f2f4;

	 
	
}
html{font-size:625%}
.hide{display: none}
table{border-collapse:collapse;border-spacing:0px;}
a{text-decoration:none;font-size:14px;outline:none;}
/* a:hover{text-decoration:underline} */
a:active{outline:none;}
a img{border:0;}
.clearfix{clear:both}
 body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,b{padding:0;margin:0}
a:focus,input,select,textarea{outline:0}

textarea{resize:none;overflow:auto}
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
.l{float: left}
.r{float: right;}


.clear{clear: both; height: 0;}

  @media only screen and (min-width: 320px){
    html {
    font-size: 625% !important;
   }
 }
  @media only screen and (min-width: 375px){
    html {
    font-size: 721% !important;
   }
 }
   @media only screen and (min-width: 414px){
    html {
    /*font-size: 796% !important;*/
	font-size: 776% !important;
   }
 }
/*  @media only screen and (min-width: 481px){
    html {
    font-size: 925% !important;
   }
 }
  @media only screen and (min-width: 561px){
   html {
    font-size: 1079% !important;
  }
 }
 
 @media only screen and (min-width: 640px){
   html {
    font-size: 1230% !important;
  }
 }
 */
 
 

 
 
.noscroll{ height:100vh; overflow:hidden}
.max-box{ max-width:640px; margin:0 auto; overflow:hidden}

.head-bj{width:100%; height:0.52rem; background:url(../images/top-bj.jpg) no-repeat; background-size: cover; z-index:999; position:fixed; left:0; top:0; background-size:cover;}
.head-box{ width: 94%; height:0.52rem;margin: 0 auto; position: relative;}
.head-box h2{ width: 80%; height:0.52rem;line-height: 0.54rem; float: left; font-size: 0.22rem; color: #fff; font-weight: bold; text-shadow: 0px 2px 2px #2269ba}
.head-box h2 a{ font-size: 0.22rem; color: #fff; font-weight: bold; }
.head-box .icon{  font-size: 38px; color: #fff; position: absolute; right: 0; top: 0.07rem}
.head-box span{ font-size: 0.16rem; font-weight:normal;}

.location { width:100%; height:48px; background-color: #fff; position: relative; border-bottom: 1px solid #eeeeee; margin-top: 0.52rem; overflow:hidden}
.location .lo_a { display: inline-block; /*width:120px;*/ height:46px;  font-size:16px; line-height:52px;color:#555;  text-align: center;margin: 0 8px; overflow:hidden;}
.location .location_scroll { width:96%; overflow: scroll; margin: 0 auto;}
.location .inbox { min-width:100%; width:99999px; height:62px; font-size:0; text-align: center;}
.location .lo_a.on {border-bottom:2px solid #2c7cd5; color: #2c7cd5 }
.location .lo_a.on:hover {border-bottom:2px solid #2c7cd5; color: #2c7cd5}

/* .sj-bj{ width: 8.6px; height: 18.9px; position: absolute; right: 0; top: 20px} */






/*menu*/
.hidde{width:50%; height:calc(100vh - 0.52rem);position:fixed;left:0; top:0.52rem; z-index:9999999 }
.b_box{ width:100%; height:calc(100vh - 0.52rem);  background:url(../images/nav_bj.png) repeat;position:fixed;right:0; top:0.52rem; display:none; z-index:99999 } 
.me_b{ width:50%; height:calc(100vh - 0.52rem); background:url(../images/nav-right.png) repeat;   z-index:9999999;overflow:auto; position:absolute;right:0; top:0rem; z-index:999999; background-size:cover } 
.data_box .list{width: 100%; height:100%; overflow:auto}
.list ul li{ width:94%;margin:0 auto;}
.list ul li h3{ width:100%; height:0.42rem; line-height:0.42rem; color: #fff; font-size:0.16rem; display: block; position: relative; text-indent:0.2rem; }
.list ul li .inactive .ti{ background:url(../images/no.png) no-repeat !important; background-position:90% center !important; background-size:0.084rem 0.15rem !important ;}
.list ul li .inactives .ti{ background:url(../images/off.png) no-repeat;background-position:90% center !important; background-size:0.15rem 0.084rem !important ; font-weight:bold} 
.list ul li .inactive .ti a{color: #fff; font-size:0.16rem; }
.list ul li .inactives .ti a{color: #fff; font-size:0.16rem; }

.list ul li .tt{ width:100%; height:100%; background-color:#004087;}
.list ul li .tt h4{ width:100%; height:0.3rem; text-align:left; font-size:0.14rem; color:#fff; text-indent:0.3rem;}
.list ul li .tt h4 a{ color:#fff; font-size:0.14rem;height:0.3rem; line-height:0.3rem; display:block}


.list ul li .inactives { /*background:url(../images/menu-h.png) repeat;*/ color:#fff; background-color:#004087
}
/* .list ul li .inactives .ti{ border-bottom:1px solid #5d92d9;} */

/*弹出菜单ed*/


.bottom-box{ width:100%; position:fixed; left:0; bottom:0; background-color:#fff; border-top: 1px solid #f1ce8f; box-shadow: 0 0 13px #d0d0d0}
.bottom-box ul{ width:100%; max-width:640px; margin:0 auto;}
.bottom-box ul li{ width:25%; height:0.44rem; float: left; text-align:center; padding-top:0.06rem; position:relative}
.bottom-box ul li h4{ width:100%; height:0.14rem; line-height:0.14rem; font-size:0.12rem; color:#555; position:absolute; left:0; bottom:0.03rem;  overflow:hidden;  }
.bottom-box ul li .icon{ font-size: 0.24rem; color: #9ea7b0;}
.bottom-box ul .lp .icon{color:#4f92e9;}

.bottom-box ul li a{-webkit-tap-highlight-color:rgba(0,0,0,0); }
.bottom-box ul li:nth-child(2) .icon{ font-size: 0.27rem;}
.bottom-box ul li:nth-child(3) .icon{ font-size: 0.3rem;position: relative;top: -0.02rem;}
.bottom-box ul li:nth-child(4) .icon{ font-size: 0.22rem;}


.tan-box{ width: 0.426rem; height:0.44rem; position: fixed; right: 0px;  bottom:30%; border-radius: 0.03rem 0  0 0.03rem ; overflow: hidden; display: none}
.tan-box img{ width: 0.426rem; height: 0.44rem;}



@media screen and (min-width: 360px) {

	
}
@media screen and (min-width: 375px) {

}

@media screen and (min-width: 375px) {

}




